Kerbal Space Program - Bug #2519

Crash when returning to Space Center
06/14/2014 01:50 AM - ralexpdx

Status: Closed Start date: 06/14/2014
Severity: Low % Done: 100%
Assignee: APHSpace

Category:

Target version:

Version: 0.23.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

From existing flight, if | hit ESC and click on space center, the program crashes and asks that | submit the log file, so here it is.

History

#1 - 06/29/2014 09:23 AM - APHSpace
- Status changed from New to Need More Info

- Assignee set to APHSpace

Please remove the mods you are using and try again, also if you could add steps in order to replicate this error, that would greatly help. until then all |
can say is to remove the mods you are using.

#2 - 11/29/2014 04:29 PM - Squelch

- Category deleted (Bug Tracker)

- Status changed from Need More Info to Closed
- % Done changed from 0 to 100

We cannot support modded games, there are simply too many other things that may cause the problem.

Please read and follow the advice given in our bug reporting guide found here

Files

KSP.log 299 KB 06/14/2014 ralexpdx
http://forum.kerbalspaceprogram.com/threads/92230-Stock-Support-Bug-Reporting-Guide
